+++
title = "A little bit about me..."

layoutBackgroundHeaderSpace = false

sharingLinks = false
showAuthor = false
showDate = false
showEdit = false
showPagination = false
showReadingTime = false
showTableOfContents = false
showTaxonomies = false
showWordCount = false
showZenMode = false
+++

I'm a guy passionate about IT, 3D printing, drones, and many other tech-related
things.

I haven't published any interesting projects yet, though I hope to entertain
you with [my blog](/it/posts) and with the things I occasionally publish on my
[Git server](https://git.nicolabelluti.me/).

In the future I intend to deploy several services over some free VPS, like
Monero and Tor nodes and various privacy-oriented frontends for social media,
like [Austin Huang](https://austinhuang.me/) does with <https://bus-hit.me/>.

### My Setup

My laptop is a second-hand Lenovo Thinkpad T480s with [Arch
Linux](https://archlinux.org/) (btw), though I'm considering switching to
[NixOS](https://nixos.org/).

My phone is a Google Pixel 6 Pro with [Graphene OS](https://grapheneos.org/).

*Almost* all the servers I use are mine, except for some VPSes here and there.

## How to Contact Me

* Email: [nicolabelluti@protonmail.com](mailto:nicolabelluti@protonmail.com)
* Telegram: [@nicolabelluti](https://t.me/nicolabelluti)

Expect to see some open platforms like [Matrix](https://matrix.org) in the
future!

## About this Website...

No Google, no trackers, no cookies...

* The website is entirely composed of static pages. It was created with
  [Hugo](https://gohugo.io/) and the [Blowfish](https://blowfish.page/) theme;

* The source code is on my [Git
  server](https://git.nicolabelluti.me/nicolabelluti/blog) under the [GNU AGPLv3.0
  license](https://git.nicolabelluti.me/nicolabelluti/blog/src/branch/main/LICENSE);

* The domain is registered with [Cloudflare](https://cloudflare.com/) and is
  published thanks to [Pages](https://pages.cloudflare.com/), though I'm
  considering moving the site to my own servers and the domain to another
  provider.

