+++
title = "Chi sono?"

layoutBackgroundHeaderSpace = false

sharingLinks = false
showAuthor = false
showDate = false
showEdit = false
showHeadingAnchors = false
showPagination = false
showReadingTime = false
showTableOfContents = false
showTaxonomies = false
showWordCount = false
showZenMode = false
+++

Sono un ragazzo appassionato all'informatica, alla stampa 3D, ai droni e a
tante altre cose tecnologiche.

Per ora non ho pubblicato alcun progetto interessante, anche se spero di
intrattenervi col [mio blog](/it/posts) e con le cose che di tanto in tanto
pubblico sul mio [server Git](https://git.nicolabelluti.me/).

In futuro ho intenzione di pubblicare su un qualche VPS diversi servizi
pubblici, come dei nodi Monero e Tor e diversi frontend *privacy-oriented* per
i social media, come fa già [Austin Huang](https://austinhuang.me/) su
<https://bus-hit.me/>.

### Il mio setup

Il mio laptop è un Lenovo Thinkpad T480s di seconda mano sul quale è installato
[Arch Linux](https://archlinux.org/) (btw), anche se sto considerando di
passare definitivamente a [NixOS](https://nixos.org/).

Il mio telefono è un Google Pixel 6 Pro sul quale è installato [Graphene
OS](https://grapheneos.org/).

*Quasi* tutti i server che uso sono di mia proprietà, tranne qualche VPS qua e
là.

## Come contattarmi

* Email: [nicolabelluti@protonmail.com](mailto:nicolabelluti@protonmail.com)
* Telegram: [@nicolabelluti](https://t.me/nicolabelluti)

Aspettatevi qualche piattaforma open come [Matrix](https://matrix.org) in
futuro!

## Su questo sito...

Niente Google, niente trackers, niente cookies...

* Il sito è composto interamente da pagine statiche. È stato creato con
  [Hugo](https://gohugo.io/) e col tema [Blowfish](https://blowfish.page/);

* Il codice sorgente si trova sul [mio server
  Git](https://git.nicolabelluti.me/nicolabelluti/blog), sotto [licenza GNU
  AGPLv3.0](https://git.nicolabelluti.me/nicolabelluti/blog/src/branch/main/LICENSE);

* Il dominio è registrato su [Cloudflare](https://cloudflare.com/) ed è
  pubblicato grazie a [Pages](https://pages.cloudflare.com/), anche se sto
  valutando di passare il sito sui miei server ed il dominio ad un altro
  provider.
